<?php

function get_key_words()
{
	$riki_keyword = Array();

	$item = Array();
	$item['id'] = 1;
	$item['title'] = '网站名称';
	$item['value'] = _conf('WEB_SITE_NAME');
	
	$riki_keyword[1] = $item;

	$item = Array();
	$item['id'] = 2;
	$item['title'] = '网站地址';
	$item['value'] = _conf('WEB_SITE_ROOT_URL');
	
	$riki_keyword[2] = $item;

	return $riki_keyword;


}


?>